/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* Gravity Forms Styles */
.gform_fields input::placeholder, .gform_fields textarea::placeholder {
    color: #cdcdcd !important;
    font-weight: normal !important;
}

.gform_button {
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}

.gform_button .fl-button-icon {
    margin-right: 8px;
}

.gform_wrapper.gravity-theme .gform_validation_errors {
    margin-block-end: 16px !important;
}

.gform_body .required-text {
    color: #a6a6a6;
    padding-top: 12px;
    text-align: center;
}

.pp-gf-content .gform_wrapper .gfield .gfield_description {
    padding-top: 13px;
}
